# Uses of Class
net.shibboleth.idp.attribute.filter.matcher.saml.impl.AttributeInMetadataMatcher

Packages that use AttributeInMetadataMatcher
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of AttributeInMetadataMatcher in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type AttributeInMetadataMatcher
Modifier and Type
Method
Description
`protected Class<AttributeInMetadataMatcher>`
AttributeInMetadataRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.